<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/	
	if (!defined("IGNX")) { die("Attempt..."); }

		// lista de comentarios
		$rowITEM["salida_item_completo_comentarios"] = array();
	
		$q = myquery("SELECT * FROM ".COMENTARIOS." WHERE enabled=1 AND itemID='".$itemID."' ORDER BY fecha ASC","[inc_item_comentarios]");		
		while ($row6 = myfetch($q))
		{
			$row6["comentario"]	= salida_gral( $row6["comentario"] );

			$row6["logADMIN"] = '<div class="admin_info"><a href="javascript:edit(\''.RUTA_INICIO_IMG.'gestor.php?comenID='.$row6["comenID"].'\','.CONFIG_5.');" class="admin">'.LEN_55.'</a> | #'.$row6["comenID"].'</div>';

			$rowITEM["salida_item_completo_comentarios"][] = $row6;
		
		} // del while

?>